DS2430A(3)

NAME

DS2430A
    256-bit 1-wire EEPROM

DS1971
    256-bit EEPROM ibutton

SYNOPSIS
EEPROM

14 [.]XXXXXXXXXXXX[XX][/[ application | status | memory | ]]

FAMILY CODE

14

SPECIAL PROPERTIES

  application
read-write, binary
8 bytes of data. Write once, then status is 0xFC and further writing is impossible.

  status
read-only, unsigned integer
Is the application area locked?

0xFF
    Application area untouched

0xFC
    Applcation area locked

  memory
read-write, binary
32 bytes of data. (256 bits)

STANDARD PROPERTIES

ALARMS
None.

DESCRIPTION

  DS2430A
The DS2430A (3) is a memory 1-wire chip. It is considered obsolete and newer designs are supposed to use the DS2431 (3)

The DS1971 (3) is an iButton version of the same device.

ADDRESSING

DATASHEET
http://pdfserv.maxim-ic.com/en/ds/DS2430A-DS2430AP.pdf

SEE ALSO

AVAILABILITY
http://www.owfs.org

AUTHOR
Paul Alfille (paul.alfille@gmail.com)